import React from 'react';
export default function LeaderboardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m74-114-9-480 218-12 9 480zm302 0-9-720 217-12 9 720zm302 0-9-400 217-12 9 400z" })));
}
